<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Title Bar of the Outline View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Outline-View_7439342.html">Outline View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Title Bar of the Outline View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              By clicking <img class="confluence-embedded-image" src="attachments/7439345/7766141.png" data-image-src="attachments/7439345/7766141.png" title="collapse-all-nodes.png"/>, you can collapse the nodes in the Outline View. Clicking the white downward triangle will open the view menu. It offers three operations: “Filters”, “Link with Editor”, and “Show Attributes”. Use the two remaining icons to minimize and to maximize the view.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
